<template>
	<view class="container"></view>
</template>

<script setup>
import { onLoad } from '@dcloudio/uni-app'

onLoad(() => {
	uni.reLaunch({
		url: '/pages/home/home'
	})
})
</script>

<style lang="scss" scoped>
.container {
}
</style>
